#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: postgrest
version: 0.4.2.0
id: postgrest-0.4.2.0-5DWoJRzxA8FBQULazBhvea
key: postgrest-0.4.2.0-5DWoJRzxA8FBQULazBhvea
license: MIT
maintainer: cred+github@begriffs.com
homepage: https://github.com/begriffs/postgrest
synopsis: REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.
category: Web
author: Joe Nelson, Adam Baker
exposed: True
indefinite: False
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Types
hidden-modules: Paths_postgrest
abi: 24013bef76bb2431223547ad33917997
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/postgrest-0.4.2.0
library-dirs: /usr/lib/ghc-8.2.1/site-local/postgrest-0.4.2.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/postgrest-0.4.2.0
hs-libraries: HSpostgrest-0.4.2.0-5DWoJRzxA8FBQULazBhvea
depends:
    aeson-1.2.1.0-JssfvwcKPt8HWgsY2AQth
    ansi-wl-pprint-0.6.8.1-80vSxm39oopFZHdKk9kEEk base-4.10.0.0
    bytestring-0.10.8.2 case-insensitive-1.2.0.10-G6p6xuzQuZQOyTREOVUmI
    cassava-0.5.1.0-6iEecsZrUnH552sC4oJojQ
    configurator-ng-0.0.0.1-FQhZIfzgLf7JQVdg7xOhhN containers-0.5.10.2
    contravariant-1.4-1lqq0vqix8Y43XZ7Q5hTLe
    either-4.4.1.1-BLyq5hWqBUdI3ApkWRKYZj
    hasql-0.19.18.1-CbkuCJTLEEt527slNVRvce
    hasql-pool-0.4.1-GOduxIBZpewEV2F3WIWHCP
    hasql-transaction-0.5-82G3FTLyvYBEJphy33MQOv
    heredoc-0.2.0.0-4rbuntC2w7uF8duZNRyuy6
    HTTP-4000.3.7-Hw6XepIHeicKJxUXQPE0PZ
    http-types-0.9.1-4bB5vMj0wc7H0s2DJoYpPW
    insert-ordered-containers-0.2.1.0-GIHohxoMt11JE9DD8qBUvd
    interpolatedstring-perl6-1.0.0-Cw1IZZVSwRk1W62OxNTfmy
    jwt-0.7.2-9Kqze5aPaspFWF1Jxa8rjW lens-4.15.4-E9EXUzWE1ybSWx6AV1GcN
    lens-aeson-1.0.2-DV1N6IWbEHM2SziH4udgG1
    network-uri-2.6.1.0-4GXMsZ4PWr49y3TK4YgSYK
    optparse-applicative-0.14.0.0-CJtbqXiElwvHJ8bj23xDw2
    parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh
    protolude-0.2-7UgYLBOnobWCGAEKmR0pKM
    Ranged-sets-0.3.0-H6ll30XIxxaEz2mD5v3ToW
    regex-tdfa-1.2.2-1G5AA2OVGrl1AkVWQSHaiw
    safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5
    scientific-0.3.5.1-imIXdjJRiA7LRtcu2MlFY
    swagger2-2.1.4.1-6lwTmpAie3l4s1nqP9cWE6
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz time-1.8.0.2
    unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN
    vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi
    wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS
    wai-cors-0.2.5-FnzorGNlzD1AO9MaerEcPZ
    wai-extra-3.0.20.0-WbvzCFKDWWJamA70nISHR
    wai-middleware-static-0.8.1-Km9868kGEovEfpRnxkt5nl
    cookie-0.4.2.1-EtHMWPQIghd9pOfnkVb7tc
abi-depends: aeson-1.2.1.0-JssfvwcKPt8HWgsY2AQth=5a79246d87409b52d96906b6884ea8ba
             ansi-wl-pprint-0.6.8.1-80vSxm39oopFZHdKk9kEEk=dd8d552288e499e2e21b7896e82609e8
             base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             case-insensitive-1.2.0.10-G6p6xuzQuZQOyTREOVUmI=c240e412bac64503e37397debf06fa14
             cassava-0.5.1.0-6iEecsZrUnH552sC4oJojQ=9d837c32134bdf47882f6c75aa8c62d6
             configurator-ng-0.0.0.1-FQhZIfzgLf7JQVdg7xOhhN=8c009cf15d8141cc3c6a87cedf3eb03e
             containers-0.5.10.2=e51b78cedb073051e10b1c1314421145
             contravariant-1.4-1lqq0vqix8Y43XZ7Q5hTLe=6ad8f06d2a954a3785058f9dadfcb436
             either-4.4.1.1-BLyq5hWqBUdI3ApkWRKYZj=9558fa760db7fa13c9efdaf91276757e
             hasql-0.19.18.1-CbkuCJTLEEt527slNVRvce=96a15932ef06138d7410e609ac8d22f6
             hasql-pool-0.4.1-GOduxIBZpewEV2F3WIWHCP=0e9c0e7cf6001ad2c4df7b5a9f1eba50
             hasql-transaction-0.5-82G3FTLyvYBEJphy33MQOv=0b950a956784fd0c8724114c685bb21b
             heredoc-0.2.0.0-4rbuntC2w7uF8duZNRyuy6=9c4037a2dce2955b97c513dcb23709f5
             HTTP-4000.3.7-Hw6XepIHeicKJxUXQPE0PZ=b3b11e7e23a8d9c723cc7c83fcff6efd
             http-types-0.9.1-4bB5vMj0wc7H0s2DJoYpPW=dac2e6d9eb3caedd3c76c9c39d0f2e0c
             insert-ordered-containers-0.2.1.0-GIHohxoMt11JE9DD8qBUvd=cdd358c44dc8fc4aeeaa61d7426cec91
             interpolatedstring-perl6-1.0.0-Cw1IZZVSwRk1W62OxNTfmy=1bd0871b201464bba507f83ff6ab97ec
             jwt-0.7.2-9Kqze5aPaspFWF1Jxa8rjW=8b9e2ca75c40ff6adcc4545f588991ce
             lens-4.15.4-E9EXUzWE1ybSWx6AV1GcN=6acbbf568c9ebb504423ffd67237146d
             lens-aeson-1.0.2-DV1N6IWbEHM2SziH4udgG1=d7e15cd405ed29f10cec592d03e85cd7
             network-uri-2.6.1.0-4GXMsZ4PWr49y3TK4YgSYK=dcf3b42c1c39d8e42cbbbf74ea3e6c8c
             optparse-applicative-0.14.0.0-CJtbqXiElwvHJ8bj23xDw2=8c6e4212da58d8bc69ad7a6f814edde6
             parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh=da03630454c215de5f3965e7b0f0e5da
             protolude-0.2-7UgYLBOnobWCGAEKmR0pKM=ada78bfcfeab8fe5dc441abd163c4235
             Ranged-sets-0.3.0-H6ll30XIxxaEz2mD5v3ToW=7c7311182e805afedbb7d2314e9496b4
             regex-tdfa-1.2.2-1G5AA2OVGrl1AkVWQSHaiw=a4a19938ad7bbae62d09937bd32287f4
             safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5=6cf1fe7158a61976010b5254caed2ddd
             scientific-0.3.5.1-imIXdjJRiA7LRtcu2MlFY=147f92d1044da8ff4805281d8437c52f
             swagger2-2.1.4.1-6lwTmpAie3l4s1nqP9cWE6=277ab0d472942665cd13ddb4affc7d70
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=b7786dac6fdbd4e62fbcd8f2e5703783
             time-1.8.0.2=96b65c0ad01f633ba36ea5ef13a79f41
             unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN=7d7e1f3460b904c0be93ffa55855f4d0
             vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi=bde86a27d0899b74a82f3bf1fe9b817c
             wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS=b2b1b36770028b18814f7469d1a17fa5
             wai-cors-0.2.5-FnzorGNlzD1AO9MaerEcPZ=29e0ca6775a0ea7e2b76164bc66dbe68
             wai-extra-3.0.20.0-WbvzCFKDWWJamA70nISHR=f324ab403a5ca9d00f81bacbd5e00f1a
             wai-middleware-static-0.8.1-Km9868kGEovEfpRnxkt5nl=2ebbb322a620250f3369dcc039564596
             cookie-0.4.2.1-EtHMWPQIghd9pOfnkVb7tc=b4cec15972259e142a0c3a4845b57827
haddock-interfaces: /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html: /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

